[setup]
AppTitle      =   µعب‎µطاٍ
Ename         =     disandq     
AppName       = Cain.exe
SoftId        = 28333
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2013/11/27 18:01:52 
RunNum        =9
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
